## haskell-xml-types 0.3

=== debian/changelog ===
haskell-xml-types (0.3-2) unstable; urgency=low

  * Drop erroneous self-dependency.

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2011 22:32:28 -0400

haskell-xml-types (0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 15 Sep 2011 21:33:25 -0400
