## haskell-xml-types 0.3.1

=== debian/changelog ===
haskell-xml-types (0.3.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:00:33 +0100

haskell-xml-types (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jan 2012 13:44:41 -0500
