## haskell-xml-types 0.3.3

=== debian/changelog ===
haskell-xml-types (0.3.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:34 +0200

haskell-xml-types (0.3.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 19:11:56 -0400

haskell-xml-types (0.3.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:32 +0200
