=== debian/control ===
Source: haskell-xml-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/xml-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-types

Package: libghc-xml-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}

Package: libghc-xml-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}

Package: libghc-xml-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}
