## haskell-xml-types 0.3.4

=== debian/changelog ===
haskell-xml-types (0.3.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 17:31:04 -0500
