=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/xml-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-types
