## haskell-xml-types 0.3.5

=== debian/changelog ===
haskell-xml-types (0.3.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 13:48:41 +0100

haskell-xml-types (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:44:31 +0200

haskell-xml-types (0.3.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:26 +0200

haskell-xml-types (0.3.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:47 +0100
