=== debian/control ===
Source: haskell-xml-types
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.5.0
Homepage: https://john-millikin.com/software/haskell-xml/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-types
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-types]

Package: libghc-xml-types-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}

Package: libghc-xml-types-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}

Package: libghc-xml-types-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: basic types for representing XML${haskell:ShortBlurb}
 The idea is to have a full set of appropriate types, which various
 XML libraries can share. Instead of having equivalent-but-incompatible
 types for every binding, parser, or client, they all share the same
 types can thus interoperate easily.
 .
 This library contains complete types for most parts of an XML
 document, including the prologue, node tree, and doctype. Some basic
 combinators are included for common tasks, including traversing the
 node tree and filtering children.
 .
 ${haskell:Blurb}
