=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-xml-types
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,13 +8,13 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://john-millikin.com/software/haskell-xml/
+Standards-Version: 4.7.0
+Homepage: https://git.singpolyma.net/xml-types-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-types]
